<?xml version="1.0" encoding="utf-8"?>
<Sections>
  <WaveBank Name="Sounds">Wave Bank
{
    Name = Sounds;
    Xbox File = Xbox\Sounds.xwb;
    Windows File = Win\Sounds.xwb;
    Xbox Bank Path Edited = 0;
    Windows Bank Path Edited = 0;
    Seek Tables = 1;
    Compression Preset Name = &lt;none&gt;;
    Bank Last Revised Low = 4024684924;
    Bank Last Revised High = 29966556;

    Wave
    {
        Name = Music;
        File = Music.wav;
        Build Settings Last Modified Low = 1226192910;
        Build Settings Last Modified High = 29966540;

        Cache
        {
            Format Tag = 0;
            Channels = 2;
            Sampling Rate = 24000;
            Bits Per Sample = 1;
            Play Region Offset = 44;
            Play Region Length = 3101184;
            Loop Region Offset = 0;
            Loop Region Length = 0;
            File Type = 1;
            Last Modified Low = 1399968344;
            Last Modified High = 29966536;
        }
    }

    Wave
    {
        Name = s1;
        File = s1.wav;
        Build Settings Last Modified Low = 1226192910;
        Build Settings Last Modified High = 29966540;

        Cache
        {
            Format Tag = 0;
            Channels = 1;
            Sampling Rate = 22050;
            Bits Per Sample = 1;
            Play Region Offset = 44;
            Play Region Length = 31104;
            Loop Region Offset = 0;
            Loop Region Length = 0;
            File Type = 1;
            Last Modified Low = 2836687094;
            Last Modified High = 29966536;
        }
    }

    Wave
    {
        Name = s2;
        File = s2.wav;
        Build Settings Last Modified Low = 1226192910;
        Build Settings Last Modified High = 29966540;

        Cache
        {
            Format Tag = 0;
            Channels = 1;
            Sampling Rate = 22050;
            Bits Per Sample = 1;
            Play Region Offset = 44;
            Play Region Length = 86400;
            Loop Region Offset = 0;
            Loop Region Length = 0;
            File Type = 1;
            Last Modified Low = 3504059924;
            Last Modified High = 29966556;
        }
    }
}

</WaveBank>
</Sections>